[Colors]
BackColor=14737632
FontColor=0
LinkColor=16711680
[Font]
FontSize=13
FontName=Calibri
UseFontSize=1
[General]
Volume=100
ShowHotkeys=1
Panels=layout2|name=imgview;caption=Предпросмотр;state=1080035327;dir=1;layer=0;row=0;pos=0;prop=100000;bestw=832;besth=150;minw=50;minh=50;maxw=-1;maxh=-1;floatx=19;floaty=36;floatw=989;floath=620|name=desc;caption=;state=768;dir=5;layer=0;row=0;pos=0;prop=100000;bestw=1308;besth=471;minw=-1;minh=-1;maxw=-1;maxh=-1;floatx=-1;floaty=-1;floatw=-1;floath=-1|name=objs;caption=Предметы;state=6293500;dir=2;layer=0;row=1;pos=0;prop=159265;bestw=284;besth=454;minw=50;minh=50;maxw=-1;maxh=-1;floatx=6;floaty=44;floatw=400;floath=256|name=acts;caption=Действия;state=6293500;dir=3;layer=0;row=3;pos=0;prop=123887;bestw=862;besth=318;minw=50;minh=50;maxw=-1;maxh=-1;floatx=194;floaty=518;floatw=816;floath=904|name=vars;caption=Дополнительное описание;state=6293500;dir=3;layer=0;row=3;pos=1;prop=104696;bestw=730;besth=318;minw=50;minh=50;maxw=-1;maxh=-1;floatx=149;floaty=691;floatw=816;floath=896|name=input;caption=Поле ввода;state=2099196;dir=3;layer=2;row=0;pos=0;prop=12152;bestw=1598;besth=20;minw=50;minh=20;maxw=-1;maxh=-1;floatx=1119;floaty=862;floatw=400;floath=250|dock_size(5,0,0)=800|dock_size(3,0,3)=337|dock_size(3,2,0)=39|dock_size(2,0,1)=286|
Language=ru_RU
[Pos]
Left=724
Top=132
Width=721
Height=521
Maximize=1
